Bug 242019 - Anaconda offers no option to reconfigure an interface during install
Anaconda offers no option to reconfigure an interface during install
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: David Cantrell
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-01 06:36 EDT by Simon Andrews
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-23 15:09:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Simon Andrews 2007-06-01 06:36:52 EDT
Description of problem:
When doing an nfs install I managed to select the wrong network interface and
couldn't connect to the network.  I went back through the anaconda screens and
could select the correct interface, but was not given the option to configure
this new interface.  I also couldn't find an option to reconfigure the same
interface if any of the settings had been entered incorrectly.

Version-Release number of selected component (if applicable):
Default F7 anaconda

How reproducible:
Always

Steps to Reproduce:
1. Boot from rescue CD
2. Select NFS install
3. Perform incorrect network configuration
4. Try to go back to correct the interface configuration
  
Actual results:
You can't get back to the interface configuration screen.


Expected results:
You should be able to reconfigure.

Additional info:
Comment 1 Simo Sorce 2007-06-28 17:40:59 EDT
Same with HTTP install.
If you select to configure the IP address manually you have one chance to get it
right, if you make some mistake pushing the back and forward buttons will skip
the network configuration screen. The only way to fix is to restart the
installation/upgrade procedure
Comment 2 David Cantrell 2007-08-23 15:09:08 EDT
Fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.